	/* Japanese Words - Lists */
	.list_box { display:flex; flex-wrap: wrap; font-family: "Kosugi Maru", sans-serif; }
	.box_word { display:flex; flex-direction:row; justify-content:space-between; align-items:center; padding:15px 20px; margin:2px; width:300px; height:30px; border:1px solid #DDD; border-radius:10px; }
	.box_word:hover { border:1px solid #bec893; background-color:#f3ffb8; }
	.box_word_sel { display:flex; flex-direction:row; justify-content:space-between; align-items:center; padding:15px 20px; margin:2px; width:300px; height:30px; border:1px solid #777; border-radius:10px; background-color:#EEE; }
		.word_j { font-size:1.2rem; white-space:nowrap; }
		.word_j > a { color:#000; text-decoration:none; }
		.word_jh { font-size:0.9rem; white-space:nowrap; margin-bottom:3px; }
		.word_jh > a { color:#999; text-decoration:none; }
		.word_k { font-size:0.9rem; color:#999; vertical-align:top; display:flex; align-items:center; white-space:nowrap; font-family:'Apple SD Gothic Neo'; }

	/* Japanese Words - View */
	.box_word_view { padding:30px 0px 40px 0px; margin:50px 0px; border-top:1px solid #DDD; border-bottom:1px solid #DDD; font-family: "Kosugi Maru", sans-serif; }
		.word_j_view { font-size:2.5rem; color:#000; margin:0px 0px 20px 0px; font-weight:400; }
		.word_jh_view { font-size:1.5rem; color:#000; margin:10px 0px 20px 0px; }
		.word_k_view { font-size:1.2rem; color:#555; margin-bottom:20px; }
		.word_exp_view { font-size:1.0rem; color:#000; padding:20px 30px; margin:20px 0px; line-height:2.0rem; background-color:#F0F0F0; border-radius:5px;; }

	.lnk { color:var(--main-font-color); cursor:pointer; padding:0px 0px 0px 20px; vertical-align:middle; white-space:nowrap; }
	.lnk:hover { color:#000; text-decoration:none; }

	.mid_menu { display:flex; justify-content:flex-end; padding-bottom:10px; margin-bottom:50px; }

	.join_item { display:flex; flex-direction:row; align-items:center; margin-top:5px; }
		.join_label { flex-basis:120px; }
		.join_input { width:calc(100% - 132px); }
		.j_input { width:100%; border:1px solid #AAA; padding:5px; background-color:#EEE; border-radius:3px; }

	textarea.txtara { 
		width:calc(100% - 10px); 
		height:200px; 
		border:1px solid #AAA; 
		padding:10px; 
		line-height:1.8; 
		background-color:#EEE; 
		font-family:var(--main-font-family); 
		font-size:1.0rem; 
		border-radius:3px;
	}

	.button-area { text-align: center; margin:25px 0px; }
	.button-area button {
		width: 110px;
		height: 36px;
		margin: 0 1px;
		color:#333;
		background: #e5e5e5;
		border: none;
		border-radius:6px;
		cursor: pointer;
	}
	.button-area button:hover { 
		background: #dcdcdc; 
	}
	
	/* ¿¹¹® Ãß°¡ ½ÃÀÛ */
	.example-set {
		border: 1px solid #AAA;
		width:calc(100% - 10px);
		padding:10px;
		margin-bottom: 3px;
		background: #CCC;
	}

	.example-set input {
		margin-bottom: 2px;
		width:calc(100% - 12px);
	}
	.example-set input::placeholder {
		font-size: 0.8rem;
	}

	.removeOne {
		background-color:#DDD;
		border:none;
		padding:3px 20px;
		border-radius:5px;
		cursor:pointer;
	}


	.example-controls {
		display: flex;
		width:100%;
		justify-content:flex-start;
		gap:5px;
		margin-bottom: 10px;
	}

	.example-controls button {
		border: none;
		background: #777;
		color: #fff;
		cursor: pointer;
		padding:5px 20px;
		border-radius:5px;
	}

	.example-controls button:hover {
		background: #444;
	}
	/* ¿¹¹® Ãß°¡ ³¡ */

	.j_example_box{
		display:flex;
		gap:10px;
		justify-content:flex-start;
		flex-wrap:wrap;
	}
	.j_example_view{
		display:inline-block;
		border: 1px dashed #AAA;
		padding:13px 20px 10px;
		margin-bottom: 3px;
		background: #FFF;
		border-radius:5px;
		line-height:1.5;
	}
	.j_example_view:hover{
		background-color:#EFEFEF;
	}


@media (max-width: 768px) {
	/* Japanese Words - Lists */
	.list_box { display:flex; }
	.box_word { display:flex; padding:15px; margin:5px 0px; width:100%; height:fit-content; border:1px solid #DDD; border-radius:10px; box-sizing: border-box; }
	.box_word_sel { display:flex; padding:15px; margin:5px 0px; width:100%; height:fit-content; border:1px solid #999; background-color:#EEE; border-radius:10px; box-sizing: border-box; }
		.word_j { font-size:1.3rem; padding-right:5px; }
		.word_j > a { color:#000; text-decoration:none; }
		.word_k { font-size:0.9rem; color:#999; }

	/* Japanese Words - View */
	.box_word_view { padding:20px 0px; margin:50px 0px; border-top:1px solid #DDD; border-bottom:1px solid #DDD; }
		.word_j_view { font-size:1.5rem; color:#000; margin:0px 0px 20px 0px; }
		.word_jh_view { font-size:1.3rem; color:#000; margin:10px 0px 20px 0px; }
		.word_k_view { font-size:1.0rem; color:#555; vertical-align:top; display:flex; align-items:center; }
		.word_exp_view { font-size:1.0rem; color:#000; padding:10px 20px; margin:20px 0px; line-height:1.5rem; background-color:#F0F0F0; border-radius:5px;; }

	.lnk { color:var(--main-font-color); cursor:pointer; padding:7px 10px; vertical-align:middle; white-space:nowrap; }
	.lnk:hover { color:#000; text-decoration:none; background-color:#EEE; }

	.j_example_box{
		display:block;
		width:calc(100% - 66px);
		padding:0 !important;
		margin:0 !important;
	}
	.j_example_view{
		width:calc(100% - 42px);
		border: 1px dashed #AAA;
		padding:13px 20px 10px;
		margin-bottom: 3px;
		background: #FFF;
		border-radius:5px;
		line-height:1.5;
	}
	.j_example_view:hover{
		background-color:#EFEFEF;
	}

}
